/* Changeable Slider */
.changeable-text {
	height: 35px;
	background-color: #c0ea6a;
	background-color: var(--green, #c0ea6a);
	color: #000;
	text-align: center;
}

.changeable-text .swiper-container {
	height: 100%;
}

.changeable-text .swiper-container .swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.changeable-text .swiper-container .swiper-slide {
	opacity: 0 !important;
}

.changeable-text .swiper-container .swiper-slide-active {
	opacity: 1 !important;
}

/* Changeable Slider - End */

/* Header Video */

.header-video {
	display: grid;
}

.header-video > * {
	grid-area: 1/-1;
}

.header-video .buttons-wrapper {
	justify-self: center;
	align-self: end;
	margin-bottom: 70px;
	display: flex;
}

.header-video .buttons-wrapper .button-1 a,
.header-video .buttons-wrapper .button-2 a {
	display: flex;
	width: 165px;
	height: 50px;
	white-space: nowrap;
	justify-content: center;
	align-items: center;
	font-size: 1.063em;
}

.header-video .buttons-wrapper .button-2 {
	margin-right: 70px;
}

/* Header Video - End */

/* Main Slider */

.main-slider-container.swiper-container {
	height: calc(100vh - 170px);
}

.main-slider-container.swiper-container .swiper-slide {
	opacity: 0 !important;
	display: grid;
}

.main-slider-container.swiper-container .swiper-slide > * {
	grid-area: 1/1/-1/-1;
}

.main-slider-container.swiper-container .swiper-slide .overlay {
	background-color: #000;
	opacity: 0.3;
}

.main-slider-container.swiper-container .swiper-slide-active {
	opacity: 1 !important;
}

.main-slider-container.swiper-container .swiper-slide .slider-wrapper {
	display: flex;
	text-align: center;
	flex-direction: column;
	align-content: center;
	height: 100%;
	justify-content: center;
}

.main-slider-container.swiper-container .swiper-slide .slider-wrapper > * {
	z-index: 15;
}

.main-slider-container.swiper-container .swiper-slide .main-title {
	color: #fff;
	color: var(--white, #fff);
	font-weight: 300;
	font-size: 6.250em;
	margin: 0;
}

.main-slider-container.swiper-container .swiper-slide .subtitle-text {
	color: #fff;
	color: var(--white, #fff);
	font-size: 3.125em;
}

.main-slider-container.swiper-container .swiper-slide .buttons-wrapper {
	margin: 50px auto 0;
	display: inline-flex;
}

.main-slider-container.swiper-container .swiper-slide .button-1 {
	/* 	background-color: #c0ea6a;
	background-color: var(--green, #c0ea6a);
	color: #fff;
	color: var(--white, #fff); */
	display: table;
}

/* .main-slider-container.swiper-container .swiper-slide .button-2.with-margin {
margin-left: 70px;
} */

.main-slider-container.swiper-container .swiper-slide .button-1 a,
.main-slider-container.swiper-container .swiper-slide .button-2 a {
	display: flex;
	width: 165px;
	height: 50px;
	white-space: nowrap;
	justify-content: center;
	align-items: center;
	font-size: 1.063em;
}

.main-slider-container.swiper-container .swiper-slide .button-2 {
	/* 	background-color: #fff;
	background-color: var(--white, #fff);
	color: #000;
	color: var(--black, #000); */
	display: table;
	margin-right: 70px;
}

.swiper-pagination-bullet {
	opacity: unset !important;
	border: 2px solid #fff;
}

.swiper-pagination-bullet-active {
	background-color: #fff !important;
	background-color: var(--white, #fff) !important;
}

/* Main Slider - End */

@media (max-width: 1023px) {
	.main-slider-container.swiper-container .swiper-slide .main-title {
		font-size: 3.7rem;
	}

	.main-slider-container.swiper-container .swiper-slide .subtitle-text {
		font-size: 1.85rem;
	}
}

@media (max-width: 800px) {
	.main-slider-container.swiper-container {
		height: calc(100vh - 126px);
	}
}

@media (max-width: 550px) {
	.changeable-text {
		height: 45px;
	}
}

@media (max-width: 500px) {
	.main-slider-container.swiper-container .swiper-slide .main-title {
		font-size: 3rem;
	}
}